@charset "UTF-8";

/*  */

.introduction-txt {
    text-align: center;
    font-size: 1.2rem;
    padding: 30px 0 60px;
}

@media screen and (max-width: 834px) {
    .introduction-txt {
        text-align: center;
        font-size: 1rem;
        padding: 0 0 40px;
    }
    
}

.voice-block {
    margin-bottom: 80px;
}
.voice-block .voice-ttl {
    font-size: 1.3rem;
    line-height: 1.6em;
    color: #1E3190;
    background: #F5F2DA;
    border-radius: 100px;
    padding: 24px 30px 24px 94px;
    margin-bottom: 50px;
    position: relative;
}
.voice-block .voice-ttl::before {
    width: 60px;
    height: 60px;
    background-image: url(../img/common_img/question-icon.svg);
    left: 20px;
    top: 50%;
    transform: translateY(-50%);
}
.voice-block .voice-ttl::after {
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 0 24px 40px 0;
    border-color: transparent #F5F2DA transparent transparent;
    transform: rotate(340deg);
    bottom: -30px;
    left: 49px;
}
.masonry {
  position: relative;
}
.masonry .item {
  position: absolute;
  box-sizing: border-box;
  margin-bottom: 20px;
  background: #FFF;
  padding: 14px;
  border-style: solid;
  border-width: 1px 3px 3px 1px;
  border-radius: 16px;
}
.masonry .item:nth-of-type(odd) {
    border-color: #F8B500;
}
.masonry .item:nth-of-type(even) {
    border-color: #1E3190;
}
.masonry .item p .large-txt {
    font-size: 1.5rem;
    line-height: 1.6em;
}
.masonry .item .speaker {
    font-size: 0.65rem;
    padding: 14px 0 0 35px;
    position: relative;
    margin: 20px 0 0;
}
.masonry .item .speaker::before {
    width: 30px;
    height: 35px;
    left: 0;
    top: 0;
}
.masonry .item:nth-of-type(odd) .speaker::before {
    background-image: url(../img/work_img/voice-yellow.svg);
}
.masonry .item:nth-of-type(even) .speaker::before {
    background-image: url(../img/work_img/voice-blue.svg);
}
@media (max-width: 843px) and (min-width: 601px) {
    .masonry .item:nth-of-type(4n+1),
    .masonry .item:nth-of-type(4n+4) {
        border-color: #F8B500;
    }
    .masonry .item:nth-of-type(4n+2),
    .masonry .item:nth-of-type(4n+3) {
        border-color: #1E3190;
    }
    .masonry .item:nth-of-type(4n+1) .speaker::before,
    .masonry .item:nth-of-type(4n+4) .speaker::before {
        background-image: url(../img/work_img/voice-blue.svg);
    }
    .masonry .item:nth-of-type(4n+2) .speaker::before,
    .masonry .item:nth-of-type(4n+3) .speaker::before {
        background-image: url(../img/work_img/voice-yellow.svg);
    }
}


@media screen and (max-width: 834px) {
    .voice-block {
        margin-bottom: 60px;
    }
    .voice-block .voice-ttl {
        font-size: 1rem;
        line-height: 1.2em;
        color: #1E3190;
        background: #F5F2DA;
        border-radius: 100px;
        padding: 16px 20px 16px 64px;
        margin-bottom: 30px;
        position: relative;
    }
    .voice-block .voice-ttl::before {
        width: 40px;
        height: 40px;
        background-image: url(../img/common_img/question-icon.svg);
        left: 15px;
        top: 50%;
        transform: translateY(-50%);
    }
    .masonry .item {
        position: absolute;
        box-sizing: border-box;
        margin-bottom: 5px;
        background: #FFF;
        padding: 14px;
        border-style: solid;
        border-width: 1px 3px 3px 1px;
        border-radius: 16px;
    }
    .masonry .item p .large-txt {
        font-size: 1.1rem;
        line-height: 1.6em;
    }
}
